#!/usr/bin/env python

from setuptools import setup, find_packages

setup(
    name="follow_hive_nixpkgs",
    version="1.0",
    packages=find_packages(),
    entry_points={
        "console_scripts": [
            "follow-hive-nixpkgs=follow_hive_nixpkgs.app:main",
        ],
    },
)
